+ Antworten
Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 13
  1. #1
    Registriert seit
    Feb 2017
    Ort
    Bebra (Hessen)
    Beiträge
    22

    Standard Raspbery Pi instaliert update nicht packete werden zurück gehalten

    Hallo zusammen,
    hat hier irgendwer eine antwort drauf?
    Subskription ist aktuell und online ist der pi auch.

    pi@Symcon:~ $ sudo apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
    libcwiid1 libjs-prettify libllvm3.7 libqscintilla2-11 libqscintilla2-l10n libqt4-network libqt4-xmlpatterns libqtwebkit4
    libruby1.9.1 libruby1.9.1-dbg libtcl8.5 libtcltk-ruby1.9.1 libtk8.5 pix-icons pix-plym-splash pixel-wallpaper ri1.9.1
    ruby1.9.1 ruby1.9.1-dev ruby1.9.1-examples ruby1.9.1-full ruby1.9.3 supercollider supercollider-common supercollider-ide
    supercollider-language supercollider-supernova tcl8.5 tk8.5
    Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
    Fertig
    Die folgenden Pakete sind zurückgehalten worden:
    symcon

    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 1 nicht aktualisiert.
    pi@Symcon:~ $ sudo apt-get dist-upgrade
    Paketlisten werden gelesen... Fertig

    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
    libcwiid1 libjs-prettify libllvm3.7 libqscintilla2-11 libqscintilla2-l10n libqt4-network libqt4-xmlpatterns libqtwebkit4
    libruby1.9.1 libruby1.9.1-dbg libtcl8.5 libtcltk-ruby1.9.1 libtk8.5 pix-icons pix-plym-splash pixel-wallpaper ri1.9.1
    ruby1.9.1 ruby1.9.1-dev ruby1.9.1-examples ruby1.9.1-full ruby1.9.3 supercollider supercollider-common supercollider-ide
    supercollider-language supercollider-supernova tcl8.5 tk8.5
    Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
    Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.

  2. #2
    Registriert seit
    Mar 2014
    Ort
    Mücke (Hessen)
    Beiträge
    982

    Hi,

    probiere mal Bitte mit
    Code:
    sudo apt-get dist-upgrade
    Gruß

    PS: Sorry, hast ja schon Probiert

    Welche Raspbian Version?
    Geändert von sewo (16.07.18 um 15:08 Uhr)
    IPS v5.1 Unlimited auf Ubuntu Server | IPSView | EnOceanPi | Z-Wave (Razberry) | Sonos | Fritzbox 7390 | 1-Wire | DMX | Dali | Pokeys57E | Siemens Logo 8 | Siemens S7 | Wago SPS | KNX | Onkyo AVR | ModBus | HomeMatic@piVCCU | ESP8266 | MQTT | Ubiquiti | und noch viel mehr geplant

  3. #3
    Registriert seit
    Feb 2017
    Ort
    Bebra (Hessen)
    Beiträge
    22

    pi@Symcon:~ $ lsb_release -a
    No LSB modules are available.
    Distributor ID: Raspbian
    Description: Raspbian GNU/Linux 8.0 (jessie)
    Release: 8.0
    Codename: jessie

  4. #4
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,597

    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  5. #5
    Registriert seit
    Feb 2017
    Ort
    Bebra (Hessen)
    Beiträge
    22

    wenn es danach geht müsste ich version 4.2 und 4.3 ja noch drauf bekommen

  6. #6
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,597

    Nope. Es gibt nur eine Stable und das ist 4.4.
    Dann hättest du das Update vor dem Release von 4.4 machen müssen.
    Michael
    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  7. #7
    Registriert seit
    Feb 2017
    Ort
    Bebra (Hessen)
    Beiträge
    22

    ok überredet

  8. #8
    Registriert seit
    Feb 2017
    Ort
    Bebra (Hessen)
    Beiträge
    22

    das bedeutet aber jetzt das ich den pi platt machen darf und neu intalieren

  9. #9
    Registriert seit
    Nov 2011
    Beiträge
    297

    Standard Raspbery Pi instaliert update nicht packete werden zurück gehalten

    Hi,

    Nein, man kann auch upgraden... wurde in diesem Forum auch schon x mal durchgekaut

    Viele Grüße

    Gesendet von iPhone mit Tapatalk
    Software: IP-Symcon V. 5 Unlimited Ubuntu 18.04
    Hardware: Shuttle DS77U3/16GB/1TBSSD
    Virtualisierung: Proxmox V6
    Homematic: Raspberrymatic

  10. #10
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,597

    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

Ähnliche Themen

  1. Statistikwerte werden nach dem Update nicht mehr angezeigt
    Von magic im Forum Allgemeine Diskussion
    Antworten: 5
    Letzter Beitrag: 22.12.16, 23:42
  2. 4.0 Von Beta zurück auf Stable. Aber Update will nicht ...
    Von lueralba im Forum Allgemeine Diskussion
    Antworten: 3
    Letzter Beitrag: 22.09.16, 17:59
  3. Werte werden nach Update nicht aktualisiert
    Von Mischka im Forum KNX/EIB, LCN
    Antworten: 5
    Letzter Beitrag: 05.10.09, 15:53
  4. Trends werden seit Update nicht mehr aktualisiert
    Von egonkernien im Forum Dashboard
    Antworten: 4
    Letzter Beitrag: 09.06.07, 15:07